
.w3-theme-l1 {color:#fff !important; background-color:#944973 !important}
.w3-text-light {color:#fff !important; background-color: transparent !important}

.w3-theme-light {color:#000 !important; background-color:#fef2f6 !important}

.w3-theme {color:#fff !important; background-color:#944973 !important}
.w3-text-theme {color:#944973 !important}
.w3-border-theme {border-color:#944973 !important}

.w3-hover-theme:hover {color:#fff !important; background-color:#944973 !important}
.w3-hover-text-theme:hover {color:#944973 !important}
.w3-hover-border-theme:hover {border-color:#944973 !important}

.w3-pink,.w3-hover-pink:hover { color: #fff!important; background-color: #944973 !important }

body {
  background: url("../images/black-763784.jpg"); /* The image used for background */
}

.container {
  width: 100%;
  height: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.links-container {
  display: flex;
  flex-direction: column;
  jusify-content: center;
  align-items: center;
}

.links-container a {
  width: 80%;
}

.w3-theme-l1:hover {
  background-color: #F0E090 !important;
}

.margin-top-2 {
  margin-top: 32px;
}

.vert-center {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.isDisabled {
  color: currentColor;
  cursor: not-allowed;
  opacity: 0.5;
  text-decoration: none;
  pointer-events: none;
}

.bottom {
  width: 100%;
  text-align: center;
  width: auto;
  font-weight: bolder;
}

.bottom span {
  color: #944973;
}

.bottom svg {
  stroke: #944973;
  fill: #944973;
}

@media (min-width: 768px) {
  .link {
    width: 100%;
  }
}
@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }
}